Bug 992078 - compat-flex: FTBFS in rawhide
compat-flex: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: compat-flex (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Machata
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-04 23:12 EDT by Dennis Gilmore
Modified: 2015-05-04 21:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-16 10:43:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-04 23:12:44 EDT
Your package compat-flex failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5703017

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/3017/5703017/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/3017/5703017/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/3017/5703017/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

Note You need to log in before you can comment on or make changes to this bug.